.filter {margin-bottom: 25px;}
.filter span{font-size: 13px;font-family: "ArialBold", sans-serif;padding-right: 10px;}
.filter button {color: #000;border: 1px solid #000;background-color: #fff;position: relative;min-width: 120px;}
.filter button:hover ul {display: block;}
.filter button ul {position: absolute;border: 1px solid #000;min-width: 120px;top: 27px;left: -1px;
    border-top: none;background-color: #fff;z-index: 10;display: none;}
.filter button ul li{list-style: none;}
.filter button ul li a{color: #000;text-decoration: none;padding: 3px 0;display: block}
.filter button ul li a:hover {text-decoration: underline;}
.events .items {padding: 50px 70px 0;}
.events .items .item {margin-bottom: 30px;}
.events .items .image{display: inline-block;}
.events .items .date{position: absolute;top: 14px;right: 6%;width: 135px;}
.events .items .month{font-family: "MyriadProRegular", sans-serif;font-size: 24px;padding-left: 13px;margin-bottom: 5px;}
.events .items .day{font-family: "MyriadProRegular", sans-serif;font-size: 57px;line-height: 41px;}
.events .items .info{font-family: "MyriadProRegular", sans-serif;font-size: 13px;min-height: 135px;max-height: 135px;overflow: hidden;
    position: relative;}
.events .items .wrapper-left{position: relative;min-height: 135px;max-height: 135px;min-width: 135px}
.events .items .more {padding-right: 10px;}
.events .items .more a{font-family: "MyriadProRegular", sans-serif;font-size: 13px;color: #000;text-decoration: none;position: relative;}
.events .items .more a:after {content: '';position: absolute;background: url("../img/tangle-right-m.png");
    width: 6px;height: 10px;right: -11px;top: 3px;}

.price {font-family: "ArialBold", sans-serif;font-size: 18px;}

.t-info {font-family: "ArialBold", sans-serif;font-size: 16px;margin-bottom: 10px;}
table {width: 100%;max-width: 650px;margin: 0 auto;text-align: center;margin-bottom: 40px;}
th, td {border: 1px solid black;padding: 6px;font-family: "MyriadProItalic", sans-serif;font-size: 14px;}
thead td {font-family: "ArialBold", sans-serif;font-size: 14px;}

.ask {padding: 60px 0;}
.ask .line{width: 100%;height: 1px;background-color: #000;margin: 40px 0}
.ask .title {font-size: 23px;font-family: "ArialBold", sans-serif;margin-bottom: 35px;}
.ask form {max-width: 500px;margin: 0 auto}
.ask form input{width: 100%;outline: none;margin-bottom: 20px;}
.ask form button{color: #fff;background: #000;font-family: "ArialBold", sans-serif;font-size: 13px;
    padding: 5px 50px;border: 1px solid #fff;}
.ask form button:hover {color: #000;background-color: #fff;border: 1px solid #000;-webkit-transition: all .5s ease;transition: all .5s ease;}
.ask form label{display: block;text-align: left;font-family: "MyriadProItalic", sans-serif;font-weight: normal;}
.ask .info {font-size: 13px;margin-bottom: 20px;}
.ask .info span{font-family: "ArialBold", sans-serif;}

.width-40-pct {width: 100%;height: auto;margin-right: 0;}
.title h1 {margin: 40px 0;font-size: 27px;border: 1px solid #000;padding: 10px 35px;display: inline-block;font-family: "MyriadProBold", sans-serif}
.more p {font-family: "MyriadProRegular", sans-serif;font-size: 16px;}
.events .items .wrapper{
    display: flex;
    margin-bottom: 40px;
}

.events .items .wrapper .wrapper-right {
    text-align: center;
    display: flex;
    justify-content: center;
    width: 100%;
    align-items: center;
}

.offerta a {
    color: #fff;
    background: #000;
    font-family: "ArialBold", sans-serif;
    font-size: 15px;
    padding: 15px 107px;
    border: 1px solid #fff;
    display: inline-block;
}

.offerta a:hover {
    color: #000;
    background-color: #fff;
    border: 1px solid #000;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.events .items .info {
    display: flex;
    align-items: center;
    flex-direction: column;
    max-height: initial;
    min-height: initial;
    padding: 0 15px;
}

.events .items .info span {
    color: #b2b2b2;
}

.events .items .wrapper .wrapper-right a {
    color: #333333;
    text-decoration: none;
}

.events .items .wrapper .wrapper-right a h3 {
    margin: 0;
}

.contact-link-kursy {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
    a {
        display: flex;
        width: 60px;
        height:60px;
        align-items: center;
        justify-content: center;
    };

    a svg {
        width:50px;
        height:50px;
        transition: all .2s ease;
    }

    a:hover {
        svg {
            width:57px;
            height:57px;
        }
    }
}

@media (min-width: 991px) {
    .width-40-pct {margin-right: 20px;width: 350px;height: 300px;}
}

@media only screen and (max-width:1199px){
    .events .items {padding: 50px 0 0;}
}

@media only screen and (max-width:991px){
    .events .items .date {right: inherit;left: 170px;}
    .events .items .wrapper-left:after {content: none;}
    .events .items .info {margin-top: 20px;}
}

@media only screen and (max-width: 767px) {
    .events .items .wrapper {
        flex-direction: column;
    }
    .events .items .wrapper-left {
        text-align: center;
    }
}

@media only screen and (max-width:650px){

}

@media only screen and (max-width:450px){
    body .filter {text-align: left;margin-bottom: 40px;}
}